---
driver:
  name: docker
platforms:
  - name: centos-7
    image: quay.io/ansible-freeipa/upstream-tests:centos-7
    pre_build_image: true
    hostname: ipaserver.test.local
    dns_servers:
      - 127.0.0.1
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    command: /usr/sbin/init
    privileged: true
provisioner:
  name: ansible
  playbooks:
    prepare: ../resources/playbooks/prepare.yml
prerun: false
